<?xml version="1.0" encoding="utf-8"?>
<xml>
<new></new>
<rcm>
	<ad>03006|advimg0</ad>
	<lst>01008</lst>
</rcm>
<type>
	<item name="黄金眼系列">01008,03009,03001,03010,03006,03015,03007,03016,03008,03017</item>
	<item name="办公产品"></item>
	<item name="投顾服务"></item>
	<item name="资讯产品"></item>
	<item name="理财产品"></item>
</type>
<plst>
	<item id="01008" type="2" typetext="短期黄金眼" name="短期黄金眼" btnname="索取" price="免费" preprice="" update="2013-03-19"></item>
	<item id="03001" type="3" typetext="增值产品" name="沪深LEVEL2 14天" btnname="索取" price="50元/次" preprice="" update="2013-06-28"></item>
	<item id="03006" type="3" typetext="增值产品" name="黄金眼标准版14天" btnname="索取" price="185元/次" preprice="" update="2013-06-28"></item>
	<item id="03007" type="3" typetext="增值产品" name="黄金眼实战版14天" btnname="索取" price="298元/次" preprice="" update="2013-06-28"></item>
	<item id="03008" type="3" typetext="增值产品" name="黄金眼机构版14天" btnname="索取" price="1580元/次" preprice="" update="2013-06-28"></item>
	<item id="03009" type="3" typetext="增值产品" name="沪深LEVEL2 90天" btnname="索取" price="248元/次" preprice="" update="2013-06-28"></item>
	<item id="03010" type="3" typetext="增值产品" name="黄金眼机构版90天" btnname="索取" price="7680元/次" preprice="" update="2013-06-28"></item>
	<item id="03015" type="3" typetext="增值产品" name="黄金眼标准版1年" btnname="索取" price="3800元/年" preprice="" update="2013-01-25"></item>
	<item id="03016" type="3" typetext="增值产品" name="黄金眼实战版1年" btnname="索取" price="6980元/年" preprice="" update="2013-03-21"></item>
	<item id="03017" type="3" typetext="增值产品" name="黄金眼机构版1年" btnname="索取" price="26800元/年" preprice="" update="2013-01-25"></item>
</plst>
<plstp>
	<item id="00001" type="1" typetext="增值产品" name="LEVEL-2" btnname="索取" price="900元/年" preprice="" update="2011-10-20"></item>
	<item id="00002" type="1" typetext="增值产品" name="实时港股" btnname="索取" price="2688元/年" preprice="" update="2011-10-20"></item>
	<item id="00006" type="1" typetext="增值产品" name="黄金眼标准" btnname="索取" price="3800元/年" preprice="" update="2011-10-20"></item>
	<item id="00007" type="1" typetext="增值产品" name="黄金眼实战" btnname="索取" price="6980元/年" preprice="" update="2011-10-20"></item>
	<item id="00008" type="1" typetext="增值产品" name="黄金眼机构" btnname="索取" price="26800元/年" preprice="" update="2011-10-20"></item>
	<item id="00011" type="1" typetext="增值产品" name="客户经理版" btnname="索取" price="6980元/年" preprice="" update="2012-12-12"></item>
	<item id="02003" type="4" typetext="增值产品" name="股指5档" btnname="索取" price="6980元/年" preprice="" update="2012-04-06"></item>
	<item id="02005" type="4" typetext="增值产品" name="服务平台" btnname="索取" price="9800元/年" preprice="" update="2012-04-06"></item>
	<item id="03018" type="3" typetext="增值产品" name="黄金眼领航版" btnname="索取" price="2888元/月" preprice="" update="2013-06-28"></item>
	<item id="60034" type="60" typetext="客户服务" name="钱龙模拟开户" btnname="申请开户" price="免费" preprice="" update="2013-06-28"></item>
	<item id="60036" type="62" typetext="资讯产品" name="钱龙资讯服务" btnname="我要订阅" price="800元/年" preprice="" update="2013-06-28"></item>
	<item id="60037" type="63" typetext="理财产品" name="钱龙理财1号-钱宝1号" btnname="咨询建议" price="免费" preprice="" update="2013-06-28"></item>
	<item id="60038" type="60" typetext="客户服务" name="财富通" btnname="财富通" price="免费" preprice="" update="2013-06-28"></item>
	<item id="60039" type="61" typetext="投顾服务" name="钱龙服务中心" btnname="申请签约" price="500元/年" preprice="" update="2013-03-21"></item>
	<item id="60040" type="61" typetext="投顾服务" name="钱龙投顾服务中心" btnname="预约服务" price="500元/年" preprice="" update="2013-06-28"></item>
	<item id="60041" type="62" typetext="资讯产品" name="资讯通" btnname="资讯通" price="免费" preprice="" update="2013-11-18"></item>
</plstp>
<plstd>
</plstd>
</xml>